Download it now!
Bug 53975 - VIEWING: Icons have wrong size and disappear with selected size "small"
Summary: VIEWING: Icons have wrong size and disappear with selected size "small"
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
Master old -3.6
Hardware: All All
: low trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Options-Dialog UI-Theming
  Show dependency treegraph
 
Reported: 2012-08-23 18:02 UTC by Rainer Bielefeld Retired
Modified: 2019-12-03 14:05 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Screenshots (62.89 KB, application/x-download)
2012-08-23 18:02 UTC, Rainer Bielefeld Retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2012-08-23 18:02:27 UTC
Created attachment 66026 [details]
Screenshots

Stepsm how to reproduce with "LibreOffice 3.6.1.2  German UI/Locale [Build-ID:  e29a214] on German WIN7 Home Premium (64bit) 

1. open WRITER document
2. If necessary in menu 'Tools -> Options -> LibO -> Viewing -> Symbol Size'
   change to "Big -> Tango"
3. Create new toolbar, add Some Macro functions and replace Macro names by
   Icons like you see in Screenshots
4. in menu 'Tools -> Options -> LibO -> Viewing -> Symbol Size'
   change to "Small"
   Expected: Smaller Icons
   Actual: some icons change to text

This one might  be related to "Bug 38305 - Symbols in status bar do not follow new Theme in opened document"

This was already visible in late 3.5 Versions, I do not know where that started
Comment 1 Joel Madero 2013-11-23 03:39:46 UTC
Hey Florian,

You mind testing this one on Windows - can't confirm it on Linux :)
Comment 2 Florian Reisinger 2013-11-23 07:51:07 UTC
I can't (do not know how to achieve step 3).
Could you please give me a hand?
Comment 3 Joel Madero 2013-11-23 17:21:30 UTC
So I think what he means for step #3 is the following:

1. View --> Toolbars --> Customize --> New

2. Give it a name such as "macros"

3. Click ok

4. Click "Add" and select 6 items (click add for 6 different ones)

5. Then close

6. Go through the list of 6 items and select "Modify" --> Change Icon

7. Try to find the icons that he used (no clue if that's important).


I think that is step 3 (usually Rainer was a lot better about this stuff, I agree step 3 is a bit cryptic)

Thanks Florian!
Comment 4 Joel Madero 2013-11-23 17:23:57 UTC
Nevermind - I confirmed on Linux :) My bad - sorry for the noise

Trivial - no impact on professional work
Low - not going to impact many people at all
Comment 5 QA Administrators 2015-04-19 03:23:43 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2016-09-20 09:24:53 UTC Comment hidden (obsolete)
Comment 7 QA Administrators 2019-12-03 14:05:27 UTC
Dear Rainer Bielefeld Retired,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug